## cached-property 1.1.0

=== debian/changelog ===
cached-property (1.1.0-1) unstable; urgency=medium

  * Merging upstream version 1.1.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 27 Apr 2015 15:01:33 +0200

cached-property (1.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #781815).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 10 Apr 2015 19:30:50 +0200
