=== debian/control ===
Source: cached-property
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python (>= 1.20130901-1~),
 python (>= 2.6.6-3~),
 python-setuptools,
 python3,
 python3-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/pydanny/cached-property
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/cached-property.git
Vcs-Git: git://anonscm.debian.org/tryton/cached-property.git
X-Python-Version: >= 2.6

Package: python-cached-property
Architecture: all
Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
Description: Provides cached-property for decorating methods in classes (Python 2)
 This Python module
  * makes caching of time or computational expensive properties quick and easy.
  * is simple to use.
  * works in Python 2 and 3.
 .
 This package is targeting Python version 2.

Package: python3-cached-property
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Description: Provides cached-property for decorating methods in classes (Python 3)
 This Python module
  * makes caching of time or computational expensive properties quick and easy.
  * is simple to use.
  * works in Python 2 and 3.
 .
 This package is targeting Python version 3.
