## cached-property 1.2.0+ds

=== debian/changelog ===
cached-property (1.2.0+ds-2) unstable; urgency=medium

  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Adding Build-Depends python(3)-freezegun needed by the unit tests
    (Closes: #804423).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 09 Nov 2015 10:54:39 +0100

cached-property (1.2.0+ds-1) unstable; urgency=medium

  * Merging upstream version 1.2.0+ds.
  * Adding the cause for tarball repacking in copyright.
  * Removing 01-fix-codec-error.patch, patch must be applied on tarball.
  * Adapting watch file to mangle repacked tarball name.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 21 May 2015 17:36:14 +0200

cached-property (1.2.0-1) unstable; urgency=medium

  * Merging upstream version 1.2.0.
  * Adding 01-fix-codec-error.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 12 May 2015 15:29:15 +0200
