## cached-property 1.3.0

=== debian/changelog ===
cached-property (1.3.0-1) unstable; urgency=medium

  * Merging upstream version 1.3.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 08 Jan 2016 13:24:54 +0100
