=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
  debhelper (>= 9),
  dh-python (>= 1.20130901-1~),
  python (>= 2.6.6-3~),
+ python-freezegun,
+ python3-freezegun,
  python-setuptools,
  python3,
  python3-setuptools,
