## cached-property 1.3.1

=== debian/changelog ===
cached-property (1.3.1-1) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Bump the Standards-Version to 4.1.1, no changes needed.
  * New upstream version 1.3.1
  * Use https in the watch file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 25 Oct 2017 11:01:32 +0200

cached-property (1.3.0-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 18:54:00 +0100
