=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: cached-property
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9),
  dh-python (>= 1.20130901-1~),
- python (>= 2.6.6-3~),
+ python,
  python-freezegun,
  python3-freezegun,
  python-setuptools,
  python3,
  python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: https://github.com/pydanny/cached-property
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/cached-property.git
-Vcs-Git: git://anonscm.debian.org/tryton/cached-property.git
+Vcs-Browser: https://anonscm.debian.org/cgit/tryton/cached-property.git
+Vcs-Git: https://anonscm.debian.org/cgit/tryton/cached-property.git
 X-Python-Version: >= 2.6
 
 Package: python-cached-property
