## cached-property 1.4.0

=== debian/changelog ===
cached-property (1.4.0-1) unstable; urgency=medium

  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.
  * Merging upstream version 1.4.0.
  * Disable the test on python2.
    The tests contain partly Python3 specific syntax.
    s. https://github.com/pydanny/cached-property/issues/93

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 04 Apr 2018 12:23:30 +0200
