=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME := cached-property
+
+# Disable the tests on python2, they contain partly python3 specific syntax.
+export PYBUILD_DISABLE_python2.7=test
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
