## cached-property 1.5.1

=== debian/changelog ===
cached-property (1.5.1-4) unstable; urgency=medium

  * Updating to Standards-Version 4.4.0, no changes needed.
  * Bump debian copyright year.
  * Drop the Python2 support (Closes: #936260).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Aug 2019 18:15:50 +0200

cached-property (1.5.1-3) unstable; urgency=medium

  * Disable the test suite temporarily on behalf of the release team.
    freezegun introduced incompatible API changes.
    See https://bugs.debian.org/923282

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 14 Mar 2019 12:42:08 +0100

cached-property (1.5.1-2) unstable; urgency=medium

  * Do not install the test files for the python2 package.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 22 Nov 2018 16:43:36 +0100

cached-property (1.5.1-1) unstable; urgency=medium

  * Merging upstream version 1.5.1.
  * Updating to standards version 4.2.1, no changes needed.
  * Remove obsolete X-Python-Version: >= 2.6.
  * Bump debhelper compat to 11.
  * Update debian copyright.
  * Install the test suite under /usr/share/<pkg_name>.
  * Add an autopkgtest suite.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 22 Nov 2018 12:33:27 +0100
