=== debian/control ===
Source: cached-property
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python (>= 1.20130901-1~),
               python3-freezegun,
               python3,
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/tryton-team/cached-property
Vcs-Git: https://salsa.debian.org/tryton-team/cached-property.git
Homepage: https://github.com/pydanny/cached-property

Package: python3-cached-property
Architecture: all
Depends: python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Description: Provides cached-property for decorating methods in classes (Python 3)
 This Python module
  * makes caching of time or computational expensive properties quick and easy.
  * is simple to use.
  * works in Python 2 and 3.
 .
 This package is targeting Python version 3.
