=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds$//,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/cached-property/cached-property-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
