## cached-property 1.5.2

=== debian/changelog ===
cached-property (1.5.2-1) unstable; urgency=medium

  * Merging upstream version 1.5.2.
  * Updating to standards version 4.5.1, no changes needed.
  * Update debian copyright.
  * Use debhelper compat 12.
  * Replace ADTTMP with AUTOPKGTEST_TMP.
  * Set Rules-Requires-Root: no.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Dec 2020 20:51:08 +0100
