=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python (>= 1.20130901-1~),
                python3-freezegun,
                python3,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/cached-property
 Vcs-Git: https://salsa.debian.org/tryton-team/cached-property.git
 Homepage: https://github.com/pydanny/cached-property
