## cached-property 2.0.1

=== debian/changelog ===
cached-property (2.0.1-2) unstable; urgency=medium

  * Remove legacy python3-pkg-resources from Depends (Closes: #1083327).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 17 Jan 2025 16:37:40 +0100

cached-property (2.0.1-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Update watch file format version to 4.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Do not take into account python package metadata when building twice
    (Closes: #1043992).
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Correct the watch file for the new PyPi naming policy (Closes:
    #1090748).
  * Merging upstream version 2.0.1.
  * Update the Upstream-Contact in d/copyright.
  * Re-enable tests at build time.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 28 Dec 2024 12:28:44 +0100
