=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python (>= 1.20130901-1~),
                python3-freezegun,
                python3,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/cached-property
 Vcs-Git: https://salsa.debian.org/tryton-team/cached-property.git
@@ -16,8 +16,7 @@
 
 Package: python3-cached-property
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends}
 Description: Provides cached-property for decorating methods in classes (Python 3)
  This Python module
