=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME := cached-property
-
-# 20190314: Disable temporarily all tests on behalf of the release team.
-# freezegun introduced incompatible API changes.
-# See https://bugs.debian.org/923282
-export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
