=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Only run Python3 tests, they contain Python3-specific syntax
 Depends: python3-cached-property
-Test-Command: cd "$ADTTMP" ; python3 -c "import cached_property ; print(cached_property.__version__)"
+Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import cached_property ; print(cached_property.__version__)"
 
 # Disable the test suite temporarily on behalf of the release team
 # freezegun introduced incomaptible API changes
