=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,uversionmangle=s/(rc|a|b|c)/~$1/ https://pypi.debian.net/cached-property/cached_property-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
